/*
Theme Name: Mega Child Theme
Theme URI: http: //www.sitesmart.co.nz
Description: This is a custom child theme for Mega Theme
Author: SiteSmart
Author URI: http: //www.sitesmart.co.nz
Template: mega
Version: 0.1
*/

@import url("../mega/style.css");

p {font-size:15px!important; color:#000!important;}
h1,h2,h3,h4 {color:#000;}
h1 {padding-bottom:40px!important;}
h5 {color:#fff; background:#7A34A6; padding:10px 10px 15px 10px; font-size:26px!important;}

.footerform {width:80%;}
.textwidget p {color:#fff!important;}
#fws_55c5740d8a08f {border-bottom:10px solid #f39836;}
#header-outer .row .col.span_9 {margin-right:130px;}
header#top {-webkit-box-shadow: 0px 7px 30px 5px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 7px 30px 5px rgba(0,0,0,0.75);
box-shadow: 0px 7px 30px 5px rgba(0,0,0,0.75);}

.homeactivity h2 {text-align:center!important; font-size:20px!important; text-transform:uppercase!important;padding-bottom: 0;
    padding-top: 70px;}
.homeactivity img {text-align:center!important;}
.homeactivity p, p a {text-align:center!important;}

#book-btn a {color:#fff; font-weight:bold; background:#fd6703; font-family: Montserrat,sans-serif; margin-top:9px;  text-transform: uppercase; display:inline-block;  font-size: 14px; -webkit-border-radius: 3px;border-radius: 3px; margin-left:20px;padding:15px ;letter-spacing: 2px!important; position:absolute; right:0;-webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset; }
#book-btn a:hover {color:#fff; background:#f39836;}
.nectar-button.large {
  font-size: 16px; font-weight:bold;
  padding: 30px;
}

.wrap {width:60%!important; color:#fff;}

.wrap h2 {margin:0 0 40px 0 !important;}


